<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>credential.brickeconomy.apiToken</key>
	<string>API-token</string>
	<key>credential.bricklink.consumerKey</key>
	<string>Consumer key</string>
	<key>credential.bricklink.consumerSecret</key>
	<string>Consumer secret</string>
	<key>credential.bricklink.tokenSecret</key>
	<string>Tokensecret</string>
	<key>credential.bricklink.tokenValue</key>
	<string>Tokenwaarde</string>
	<key>credential.brickowl.apiKey</key>
	<string>API-sleutel</string>
	<key>credential.ebay.clientID</key>
	<string>Client-ID (App ID)</string>
	<key>credential.ebay.clientSecret</key>
	<string>Client secret (Cert ID)</string>
	<key>credential.rapidapi.apiKey</key>
	<string>RapidAPI-sleutel</string>
	<key>stats.timeframe.lastDays %lld</key>
	<string>Laatste %lld dagen</string>
	<key>stats.timeframe.lastMonths %lld</key>
	<string>Laatste %lld maanden</string>
	<key>validation.bricklink.hex32</key>
	<string>Moet 32 hexadecimale tekens (0-9, a-f) zijn.</string>
	<key>validation.bricklink.invalidIP</key>
	<string>Moet een geldig IPv4-adres zijn (bijv. 1.2.3.4).</string>
	<key>validation.bricklink.invalidMask</key>
	<string>Moet een geldig IPv4-subnetmasker zijn (bijv. 255.255.255.0).</string>
	<key>validation.required</key>
	<string>Verplicht.</string>
</dict>
</plist>
